.tribe-bar-views-inner label,
.label-tribe-bar-date,
.label-tribe-bar-search,
.tribe-events-list-separator-month,
.tribe-events-event-cost,
.time-details,
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p,
.tribe-events-meta-group-details,
.tribe-events-single-event-description p,
.tribe-events-meta-group-organizer {
	color: #333!important;
}

a.tribe-events-ical,
a.tribe-events-gcal {
margin-bottom: 25px!important;
}
.tribe-bar-submit input[type=submit] {
	background-color:#25a7ca!important;
	font-size: 13px!important;
line-height: 20px!important;
letter-spacing: 0!important;
width: 100%!important;
height: auto!important;
padding: 15px!important;
margin: 16px auto 0!important;
color: #fff!important;
border: none;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
-webkit-appearance: button;
}